{
  "name": "erp",
  "private": true,
  "scripts": {
    "start:dev": "powershell -ExecutionPolicy Bypass -File ./dev.ps1",
    "start:stop": "powershell -ExecutionPolicy Bypass -File ./dev.ps1 -Stop",
    "start:restart": "powershell -ExecutionPolicy Bypass -File ./dev.ps1 -Restart",
    "start:status": "powershell -ExecutionPolicy Bypass -File ./dev.ps1 -Status",
    "prepare": "simple-git-hooks"
  },
  "simple-git-hooks": {
    "pre-commit": "npx lint-staged"
  },
  "devDependencies": {
    "js-yaml": "^4.1.1",
    "lint-staged": "^15.0.0",
    "simple-git-hooks": "^2.12.0"
  }
}
